:root {
  --primary: #81d8cf;
  --primary-light: #b4ffff;
  --primary-dark: #4fa69e;
  --secondary:#595959;
  --secondary-light:#6c6c6c;
  --secondary-dark:#3a3a3a;
  --accent:#ed565b;
  --accent-light:#ff8988;
  --accent-dark:#b51e32;
}

/*
사용 예
.test{
  color: #81d8cf;
}
*/
a, :hover a{
	color: #444 !important;
	text-decoration: none;
}
.badge-secondary-dark{
	background-color: #3a3a3a;
	color:#fff;
}

[class*="-underline"]{position:relative;}
[class*="-underline"]:before{
	content:"";
	position: absolute;
	width:100%;
	left:0;
	height:5px;
	top:50%;
	margin-top:1em;
	transform:scaleX(0);
}
[class*="-underline-lg"]:before{margin-top:50%;}

.underline_active[class*="-underline"]:before,
.active[class*="-underline"]:before,
.underline_active > [class*="-underline"]:before,
.active > [class*="-underline"]:before
{
  display:inline-block;
	transform:scaleX(1);
	-webkit-transition:cubic-bezier(0.55, 0, 0.1, 1) transform 300ms;
	transition: cubic-bezier(0.55, 0, 0.1, 1) transform 300ms;
}

[class*="primary-underline"]:before{background: #81d8cf;/*--primary*/}
[class*="primary-light-underline"]:before{background: #b4ffff;/*--primary-light*/}
[class*="primary-dark-underline"]:before{background: #4fa69e;/*--primary-dark*/}
[class*="secondary-underline"]:before{background: #595959;/*--secondary*/ display:inline-block;}
[class*="secondary-light-underline"]:before{background: #6c6c6c;/*--secondary-light*/}
[class*="secondary-dark-underline"]:before{background: #3a3a3a;/*--secondary-dark*/}
[class*="accent-underline"]:before{background: #ed565b;/*--accent*/}
[class*="accent-light-underline"]:before{background: #ff8988;/*--accent-light*/}
[class*="accent-dark-underline"]:before{background: #b51e32;/*--accent-dark*/}

#place1 [class*="secondary-underline"]:before{background: #ed565b;/*--accent*/ display:inline-block;}
#place2 [class*="secondary-underline"]:before{background: #4fa69e;/*--primary-dark*/ display:inline-block;}
#place3 [class*="secondary-underline"]:before{background: #6c6c6c;/*--secondary-light*/ display:inline-block;}

[class*="metro_top secondary-underline active"]:before{background: #b51e32;/*--accent-dark*/}
[class*="metro secondary-underline active"]:before{background: #ff8988;/*--accent-light*/}

.order-secondary-dark{ color:#3a3a3a;/*--secondary-dark*/ }
.order-secondary-light{ color:#6c6c6c;/*--secondary-light*/ }
.order-primary{ color:#81d8cf;/*--primary*/ }
.order-primary-light{ color:#b4ffff;/*--primary-light*/ }
.order-primary-dark{ color:#4fa69e;/*--primary-dark*/ }

.progress-secondary-dark{ color:#3a3a3a;/*--secondary-dark*/ }
.progress-primary-dark{ color:#4fa69e;/*--primary-dark*/ }

.progress-ticket-red{ color: #FF4848; }
.progress-ticket-blue{ color: #487BE1; }
.progress-ticket-box-blue{ color: #FFFFFF; background: #0088cc;}
.progress-ticket-bg-blue{ background-color: #5AB2DE; }
.progress-ticket-txt-white { color: #FFFFFF; }

.detail-accent-light { color: #ff8988; }
